//@header-font-size: 30px;
//@header-height: 60px;
//@font-family: Arial, sans-serif;
//@button-background-color: #F1F2F6;
//@button-font-size: 15px;
//@button-width: 120px;
//@button-height: 35px;
//@delete-button-background-color:#FF5E7F;
//@aside-background-color: #F1F2F6;